Comment 13 for bug 320915

Please drop patch for Kadu.

On 2008.12.08 KTeam released Qt4.4 based Kadu 0.6.5 without arts dependencies. Packages with 0.6.5.1 are in Debian experimental and in near future we will ask for sync. See: https://bugs.launchpad.net/ubuntu/+source/kadu/+bug/306361